@charset "UTF-8";
.imgLeftNav {
	border: none;
	float: left;
}
#leftNavA {
	width: 185px;
	float: left;
	height: auto;
	/* [disabled]margin-top: 20px; */
	margin-right: 5px;
	/* [disabled]margin-bottom: 0; */
	/* [disabled]margin-left: 8px; */
}
#leftNavA a {
}
#leftNavA a:hover {
}
#robDiv {
	clear: both;
	width: 950px;
	margin-bottom: 20px;
	height: auto;
	padding-left: 5px;
	padding-right: 5px;
}
/* Link Font Styles */
.menutitle
{
	cursor: pointer;
	background-color: #FFFFFF;
	color: #FFFFFF;
	width: 185px;
	text-align:left;
	border: none;
	padding-top: 5px;
	padding-bottom: 5px;
}
table {
	float: left;
	width: 185px;
	margin-left: 5px;
}

.submenu
{
	/* [disabled]margin-bottom: 0.1em; */
}

.menuoff
{
	display: block;
	width: 150px;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:12px;
	color: #000;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 30px;
}

A.menulink 
{
	display: block;
	width: 120px;
	text-align: left;
	text-decoration: none;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000;
	BORDER: none;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 60px;
}
A.menulinkDA 
{
	display: block;
	width: 120px;
	text-align: left;
	text-decoration: none;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #999;
	BORDER: none;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 60px;
}

A.menulink:hover 
{
	background-color: #fff;
	font-size: 12px;
	color: #3565aa;
	text-decoration: underline;
	text-align: left;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 60px;
}
#Awrapper {
	float: left;
	width: 755px;
}
#3ColumnABOUT {
	float: left;
	width: 555px;
	margin-top: 0px;
	/* [disabled]margin-right: 40px; */
	margin-bottom: 0;
	margin-left: 0;
	/* [disabled]padding-right: 20px; */
	padding-bottom: 20px;
	padding-left: 0px;
	background-color: #FFF;
	position: fixed;
}
#Column5ABOUT {
	float: right;
	width: 185px;
	height: auto;
	position: relative;
}
#contentABOUT {
	float: left;
	width: 530px;
	font-size: 12px;
	padding-right: 10px;
}
.imageTextABOUT {
	font-size: 9px;
	color: #333;
	/* [disabled]text-decoration: none; */
	text-align: center;
}
#imageTextA1 {
	text-align: right;
	float: right;
	width: 185px;
	margin-bottom: 5px;
	font-size: 9px;
	color: #333;
}
#imageTextA2 {
	text-align: right;
	float: right;
	width: 185px;
	margin-bottom: 5px;
	font-size: 9px;
	color: #333;
}
#1ColumnABOUT {
	width: 165px;
	float: left;
	/* [disabled]margin: 0 5px 10px 8px; */
	height: 510px;
	background-color: #99974D;
}
h1 {
	font-size: 36px;
	font-weight: lighter;
	font-variant: small-caps;
	color: #999;
	margin-top: 0px;
}
h2 {
	font-size: 24px;
	color: #000;
}
h2A {
	font-size: 24px;
	color: #666600;
	text-align: center;
	font-weight: lighter;
}
h3A {
	font-size: 16px;
	color: #333333;
	text-align: center;
}
h4 {
	font-size: 12px;
	font-weight: normal;
	color: #333;
}
h5 {
	font-size: 10px;
	color: #333;
	text-align: right;
	padding: 0px;
	float: left;
	margin-top: 0px;
}
h5giveCredit {
	font-size: 10px;
	color: #333;
	text-align: right;
	padding: 0px;
	float: left;
	margin-top: 0px;
	vertical-align: bottom;
}
h6 {
	font-size:12px;
	color:#333;
}
h7A {
	font-size: 14px;
	font-style: normal;
	font-weight: lighter;
	color: #333;
	text-decoration: none;
	text-align: left;
}
#4ColumnABOUT {
	float: left;
	width: 755px;
	margin: 0 5px 0 0;
	/* [disabled]height: 20px; */
	/* [disabled]background-color: #F93; */
}
#Column23ABOUT {
	float: left;
	width: 375px;
	margin: 0 5px 10px 0;
	/* [disabled]height: 510px; */
	background-color: #FFF;
}
#Column45ABOUT {
	float: left;
	width: 375px;
	margin: 0 7px 10px 0;
	/* [disabled]height: 510px; */
	/* [disabled]background-color: #900; */
}

/* ABOUT STYLES */

#twoColumnABOUT {
	background-image: url url(../images/green-eggs-and-ham1.jpg);
	background-position: center top;
	background-repeat: no-repeat;
	width: 375px;
	float: left;
}
#threeColumnABOUT {
	font-size: 12px;
	font-weight: bold;
	color: #660;
	background-color: #FFF;
	text-align: left;
	float: left;
	width: 375px;
	margin-left: 198px;
	position: relative;
	padding-right: 5px;
}
